24.04.15, 10:57
0 комментарий
  Модули JMY CMS

Updater 1.6 => 1.6.1

Уважаемые пользователи, специально для тех, кто хочет перейти со старой версии движка (1.6) без потери данных мы выпустили специальный скрипт!
Чтобы обновиться вам необходимо скачать архив и распаковать в корневой директории вашего сайта. Затем нужно перейти по адресу http://вашсайт/updater.php и пройти процедуру обновления.

При возникновение проблем скрипт создает backup фалов (update/backup)

Внимание данный скрипт работает только при переходе от версии 1.6 к версии 1.6.1!
Все ваши изменения в системных фалах движка будут аннулированы.
Будьте внимательные стандартные шаблоны тоже будут обновлены!

Напишите своё мнение